/**/
A.link:link { FONT-SIZE: 12px; font-family: GulimChe; COLOR: #b75536; TEXT-DECORATION: none; }
A.link:visited { FONT-SIZE: 12px; font-family: GulimChe; COLOR: #d14619; TEXT-DECORATION: none}
A.link:hover {	FONT-SIZE: 12px; font-family: GulimChe; COLOR: #d14619; font-weight:bold; TEXT-DECORATION: none}
#photo a:link.active, #photo a:visited.active, #photo a:hover { color: #633; background: url(../image/journal/photo1_a.gif) no-repeat bottom center;}

container {   width: 500px; padding: 15px; margin: 3px 0 20px 0; border: 1px solid #ccc; background: #fff;}
/* rounded */
#nav { margin: 0; padding: 0 0 20px 10px; border-bottom: 1px solid #9FB1BC;}
#nav li { margin: 0; padding: 0; display: inline; list-style-type: none;}
#nav a:link, #nav a:visited { float: left; font-size: 12px; line-height: 14px; font-weight: bold; padding: 0 12px 6px 12px; text-decoration: none; color: #571;}
#nav a:link.active, #nav a:visited.active, #nav a:hover { color: #633; background: url(../image/journal/rounded.gif) no-repeat bottom center;}
body { font-family: normaly; font-size: 11px; background: #fff;}
h4 { font-size: 100%; color: #479; margin: 0;}

/* body */
#tabs {width:100%; height:auto; margin-top:10px; border:0px solid red; }
/* 도서 */
#tabs1_doso { width:780px; height:auto; border:0px solid red; float:left;}
#tabs1_doso DIV	{ margin:0px; line-height:150%;}

#tab1_doso { width:780px; height:auto; border:0px solid red; float:left;}
#tab1_doso DIV	{ margin:0px; line-height:150%;}
#tab1_doso_top{width:776px; height:40px; margin:0px auto; background: url(../image/journal/tab1_top.gif) no-repeat; }
#tab1_doso_bg{width:776px; height:150px; margin:0px auto; background: url(../image/journal/tab1_bg.gif); }	
#tab1_doso_bg .cont{width:235px; height:150px; margin-left:15px; margin-top:5px; text-align:justify; float:left;}	
#tab1_doso_bg .cont .img{width:80px; height:auto; margin:0px auto; border:2px solid #ddd; float:left;}
#tab1_doso_bg .cont .title{width:142px; height:auto; border:0px red solid; color:#571; margin-left:5px; margin-top:5px; text-align:justify; float:left; }
#tab1_doso_bg .cont .botn{width:235px; height:auto; border:1px solid #eee; background: #F2F2F2; margin-top:5px; text-align:justify; font-size:12px; float:left;}	
#tab1_doso_bottom{width:776px; height:15px; border:0px red solid; margin:0px auto; background: url(../image/journal/tab1_bottom.gif) no-repeat; margin-bottom:8px; }	

#tab2_doso { width:780px; height:auto; margin-bottom:10px; border:0px solid red; float:left;}
#tab2_doso DIV	{ margin:0px; line-height:180%;}
#tab2_doso_top{width:776px; height:40px; border:0px red solid; margin:0px auto; background: url(../image/journal/tab1_top1.gif) no-repeat; }
#tab2_doso_bg{width:776px; height:500px; border:0px red solid; margin:0px auto; background: url(../image/journal/tab1_bg.gif); text-align:center; }	
#tab2_doso_bg .bar{width:235px; height:120px; border:3px red solid; }
#tab2_doso_bg .cont{width:235px; height:120px; border:0px red solid; margin-left:15px; margin-top:5px; text-align:justify; float:left;}	
#tab2_doso_bg .cont .img{width:80px; height:auto; border:0px red solid; margin:0px auto; border:2px solid #ddd; text-align:justify; float:left;}
#tab2_doso_bg .cont .title{width:146px; height:auto; border:0px red solid; margin-left:5px; color:#571; text-align:justify; float:left; }
#tab2_doso_bottom{width:776px; height:15px; border:0px red solid; margin:0px auto; background: url(../image/journal/tab1_bottom.gif) no-repeat; margin-bottom:8px; }	


#tabs2_doso { width:210px; height:auto; border:0px solid red; float:left;}
#tabs2_doso DIV	{ margin:0px; line-height:150%;}
#tabs2_doso .top{width:210px; height:35px; border:0px red solid; margin:0px auto; background: url(../image/journal/tab1_doso3.gif) no-repeat; }
#tabs2_doso .cont{width:205px; height:100px; border:1px solid #dcc; margin-bottom:6px; }
#tabs2_doso .cont .img{width:70px; height:90px; border:2px solid #1bc; margin-left:2px; margin-top:2px; float:left;}
#tabs2_doso .cont .title{width:120px; height:auto; border:0px solid #09c; color:#571; margin-left:2px; margin-top:2px; float:left;}
#tabs2_doso .cont .date{width:120px; height:auto; border:0px solid #09c; margin-left:2px; text-align:right; color:#571; margin-top:5px; float:left;}

#tab { width:100%; height:auto; margin-bottom:10px; margin-left:13px; border:2px solid #8b1; float:left;}
 
/*하나*/
.tab_jou { width:140px; height:auto; margin-bottom:10px; margin-left:13px; border:2px solid #8b1; float:left;}
.tab_jou .top { width:140px; height:15px; margin-bottom:10px; text-align:center; border:0px solid red; background:#8bb; color:#245; float:left;}
.tab_jou .img { width:138px; height:150px; border:0px solid red; text-align:center; border-top:0px solid red; float:left;}

/*백두하나*/

.tab_paekdu { width:140px; height:auto; margin-bottom:10px; margin-left:13px; border:2px solid #8b1; float:left;}
.tab_paekdu .top { width:140px; height:30px; margin-bottom:10px; text-align:center; border:0px solid red; background:#29c; color:#fff; float:left;}
.tab_paekdu .img { width:138px; height:150px; border:0px solid red; text-align:center; border-top:0px solid red; float:left;}

/*음악세계*/

.tab_world { width:140px; height:auto; margin-bottom:10px; margin-left:13px; border:2px solid #8b1; float:left;}
.tab_world .top { width:140px; height:30px; margin-bottom:10px; text-align:center; border:0px solid red; background:#59a28e; color:#fff; float:left;}
.tab_world .img { width:138px; height:150px; border:0px solid red; text-align:center; border-top:0px solid red; float:left;}


#toolba { width:100%; height:auto; margin-bottom:10px; text-align:center; border:0px solid #8b1; font-size:12px; float:left;}

/**통일문학**/
#top {	width: 1000px; height:40px;  background-image: url(../image/tongilmunhak/top.gif); background-repeat:no-repeat;}
#sel {	width:70px; float:right; margin-right:30px; margin-top:15px; font-size:10pt; text-align:center; font-weight:BOLD; color:blue;}
#cont {	width: 996px; height:1000px; text-align:center; border:1px solid #eee;}

/**청년문학, 아동문학**/
#tab_gisa { width:900px; height:auto; margin-bottom:10px; margin-left:13px; border:1px solid #8b1; float:left;}

#tab_gisa  .tab1{ width:900px; height:15px; padding-top:5px; margin-bottom:10px; border:0px solid #8b1; background:#69e; float:left;}
#tab_gisa  .tab1 .no  { width:50px; height:auto; margin-bottom:10px; margin-left:5px; text-align:center; border:0px solid #8b1; background:#69e; float:left;}
#tab_gisa  .tab1 .buru  { width:100px; height:auto; margin-bottom:10px; margin-left:13px; text-align:center; border:0px solid #8b1; background:#69e; float:left;}
#tab_gisa  .tab1 .title  { width:600px; height:auto; margin-bottom:10px; padding-left:33px; border:0px solid #8b1; background:#69e; float:left;}
#tab_gisa  .tab1 .date  { width:80px; height:auto; margin-bottom:10px; margin-left:13px; text-align:center; border:0px solid #8b1; font-size:12px; background:#69e; float:left;}

#tab_gisa  .tab2{ width:900px; height:auto; border:0px solid #8b1; padding-top:5px; margin-bottom:5px; float:left;}
#tab_gisa  .tab2 .no  { width:50px; height:auto; margin-left:5px; text-align:center; float:left;}
#tab_gisa  .tab2 .buru  { width:130px; height:auto; margin-left:13px; border:0px solid #8b1; float:left;}
#tab_gisa  .tab2 .title  { width:590px; height:auto; margin-left:13px; border:0px solid #8b1; float:left;}
#tab_gisa  .tab2 .date  { width:80px; height:auto; margin-left:13px; text-align:center; font-size:12px; border:0px solid #8b1; float:left;}
#tab_gisa  .tab2 .bosu_sepstr		{clear: both; float: left; margin-left: 12px; height: 1px; width: 870px;  border-bottom: 1px dashed gray; font-size: 1px; background: fixed;}





/**화보, 화첩**/
#tab1_photo{width:25px; height:auto; margin-left:15px; border:0px solid #8b1; float:left;}
#tab1_photo .img{width:26px; height:102px; border:0px red solid; margin:0px auto; }

#tab2_photo{width:930px; height:auto; border:0px solid #8b1; float:left;}
#tab2_photo .cont{width:147px; height:150px; margin-bottom:10px; margin-left:5px; border:1px solid #8b1; float:left;}
#tab2_photo .cont .top { width:147px; height:30px; margin-top:5px; padding-top:2px; text-align:center; border:0px solid red; background:#496; color:#fff; float:left;}
#tab2_photo .cont .img { width:147px; height:110px; border:0px solid red; text-align:center; border-top:0px solid red; margin-top:5px; float:left;}



/**조선사회민주당**/
#wrapper{width:1000px; height:auto; margin:10px auto; padding-top: 5px;}
#top {width: 1000px; height:auto; border:0px solid red;}
#hleft{width: 270px; height:50px; border:0px solid red; float:left; background:url(../image/ksdp/top.gif); border:0px solid red;}
#hleft1{width: 729px; height:50px; border:0px solid red; float:left; background:url(../image/ksdp/bar.gif); border:0px solid red;}
#date{width:280px; height:auto; float:right; border:0px solid red; background:none;}
#txt3{width:80px; height:auto; font-size:12px; font-weight:bold; border:0px solid red; float:left; margin-top:17px; margin-right:5px; background:none; }
#year_combo{width:80px; height:auto; float:left; border:0px solid red; margin-top:10px; background:none;}
#juche{width:35px; height:auto; float:left; border:0px solid red; margin-top:2px; background:none;}
#juchey{width:40px; height:auto; float:left; border:0px solid red; background:none;}
#ctrl {	width:13px; height:auto; font-size:12px; border:0px solid red; float:left; margin-bottom:15px; background:none;}
#lbl {	width:45px;  height:auto; float:left; border:0px solid red; font-size:12px; margin-top:6px; font-weight:bold; background:none;}
#txtyear {font-size:12px;  font-weight:bold; width:35px; height:auto; text-align:center; border:0px solid red; float:left; background:none;}
#txt4 {	width:30px; height:auto; float:left; border:1px solid red; text-align:center; font-size:12px; border:0px solid red; margin-top:18px; margin-right:5px; background:none;}
#hselect{width:70px; height:10px; float:left; border:0px solid red; background:#e4e9ef; margin-top:0px}
#sel {	width:70px; height:20px; float:right;  font-size:13px; text-align:center; font-weight:BOLD; color:blue;}
#contents {width: 1000px; height:1200px; text-align:center; border:0px solid #eee;}
#wrapper a {cursor:pointer; border:0px solid black;} 
#jucheyear{font-size:12px;  font-weight:bold; width:35px; height:auto; text-align:center; border:0px solid red; float:left;}

/*검색부분*/

#mbody_search { width:100%; height:auto; border:0px solid red; text-align:center; font-size:12px;}
